RCS - 2022 - Bug #2939

pleasure inbound> review tab> check issues below.
06/24/2022 04:47 PM - Shubham J

Status: Closed Start date: 06/24/2022
Priority: Normal Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description
History

#1 - 06/28/2022 01:39 PM - rajat gupta
- File Screenshot (4).png added

arrival time and departure time showing now

#2 - 06/28/2022 07:16 PM - rajat gupta

- Status changed from New to In Progress

#3 - 06/28/2022 07:56 PM - rajat gupta

- Status changed from In Progress to Resolved

#4 - 06/29/2022 12:29 PM - priyanka Sharma
- File clipboard-202206291227-mos9k.png added
- File clipboard-202206291229-7rv5n.png added

- Status changed from Resolved to Reopened
clipboard-202206291227-mos9k.png
Check Nationality/flag of vessel fied - wrong country name appearing

On sailclear i have added Belize but on RCS it is showing - Bonaire
#5 - 06/30/2022 08:28 PM - rajat gupta

- Status changed from Reopened to Resolved

#6 - 07/01/2022 11:33 AM - priyanka Sharma

- Status changed from Resolved to Closed
